TIDDIT(1)

NAME
TIDDIT - structural variant calling

SYNOPSIS
TIDDIT <module> [options]

DESCRIPTION
TIDDIT-2.12.0 - a structural variant caller

modules

--help
    produce help message

--sv
    collect SV signals

--cov
    select the cov module to analyse the coverage of the genome using bins of a specified size

--gc
    select the gc module to compute the gc content across the genome using bins of a specified size(accepts a fasta through stdin)

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.